using Lada.Framework.Data.Domains.Cms;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Lada.Framework.Data.Mappings.EntityMappings.Cms
{
    public class KeywordMap : IEntityMappingConfiguration<Keyword>
    {
        public void Map(EntityTypeBuilder<Keyword> builder)
        {
            builder.HasKey(a => a.Id);
            builder.ToTable("Keyword");
        }
    }
}
